RubyGems Navigation menu

wrap_in_module 0.1.0

Ruby gem that allows you to load a ruby file into a module. Think scoping bunch of code inside a module.

Gemfile
          gem 'wrap_in_module', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install wrap_in_module
  
  
  
  
  
  
  

Authors:

  • Andrew De Ponte

Owners:

Total downloads 3,682

For this version 1,525

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 23, 2012 (9.5 KB)
  2. 0.0.3 - August 23, 2012 (9 KB)
  3. 0.0.2 - August 22, 2012 (8.5 KB)
  4. 0.0.1 - August 22, 2012 (8.5 KB)

Development Dependencies: